Bug 165702 - HWCERT: HP xw4300 Workstation
HWCERT: HP xw4300 Workstation
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Chris Williams
Will Woods
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-11 09:41 EDT by Steve Cormack
Modified: 2007-08-22 15:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-19 12:27:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Cormack 2005-08-11 09:41:18 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           HP
Model:          xw4300 Workstation
Vendor:         Hewlett Packard
Category:       Desktop/Workstation
Reporter:       steve.cormack@hp.com
Kernel Version: kernel-2.4.21-32.EL

File Uploaded:
rhr2-HP-xw4300_Workstation-Taroon_Update_5_FX4500_32bit.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/b705ef220862a494c1c422a7a07fbb79/rhr2-HP-xw4300_Workstation-Taroon_Update_5_FX4500_32bit.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
Comment 1 Steve Cormack 2005-08-11 09:42:07 EDT
This will also apply to the xw6200, xw8200, and xw9300.

Thanks
Steve
Comment 2 Steve Cormack 2005-08-11 09:42:33 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.4.21-32.EL

File Uploaded:
rhr2-HP-xw4300_Workstation-Taroon_Update_5_FX4500_64bit.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/30c5782b77bf2246a06bfe3157dccca6/rhr2-HP-xw4300_Workstation-Taroon_Update_5_FX4500_64bit.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
Comment 3 Chris Williams 2005-08-16 15:51:15 EDT
Steve,
The test results look fine. Just make sure the 4300, 6200, 8200 and 9300 all
have the latest quickspecs reflecting this new card in their corresponding
HWcert URL entries. 
Once you verify that we can close this.

Chris
Comment 4 Steve Cormack 2005-08-19 12:22:54 EDT
The Fx4500 is in the quickspecs.

Thanks
Steve
Comment 5 Steve Cormack 2005-08-19 12:29:47 EDT
I mention above this would be applied to the xw6200, it will only be applied 
to the xw4300, xw8200 and xw9300.

Thanks
Steve

Note You need to log in before you can comment on or make changes to this bug.